hosts:
  core_host:
    runner: run.py
    host: 10.30.150.234
    config_file: core_host_config.py
    processes:
      core_process1:
        components:
          core:
            config:
              core_facade_port: 10000
              core_facade_server_route: route1
            type: core
          CANBus_Experiment:
            class: myexperiments_DigUkr.DigUkrRemoteLab
            type: experiment
          Control_Experiment:
            class: myexperiments_DigUkr.DigUkrRemoteLab
            type: experiment
          laboratory1:
            config_file: lab1_config.py
            type: laboratory
  exp_host:
    runner: run2.py
    host: 10.30.150.61
    processes:
      laboratory2:
        components:
          experiment2:
            class: experiments.dummy.DummyExperiment
            config:
              dummy_verbose: True
            type: experiment
          CANBus_Experiment2:
            class: myexperiments_DigUkr.DigUkrRemoteLab
            type: experiment
          laboratory2:
            config_file: lab2_config.py
            protocols:
              port: 65432
            type: laboratory
